@media only screen and (max-width: 1920px) {
	.slider { width:100%;}
}
@media only screen and (max-width: 980px) {
	.wrapp { width:90%;}
	.top_cta { border:none;}
	.top_cta h3, 
	.top_cta h4,
	.top_cta::before,
	.menu-main-nav-container,
	.cta_mid { display:none;}
	.cta_mid.home_teaser{ display: block;}
	.cta_mid_left div{ padding-left: 50px }
	.cta_mid_left div::before{ left:0; }
	.cta_mid_right div{ padding-left: 70px }
	.cta_mid_right div::before{ left:0; }
	
	.cta_mid h3{font-size:28px;}

	ul.homepage_module li { width:32%; margin-right:2%;}
	.homepage_module_img img { width:100%; height:auto;}
	.homepage_module_desc { min-height:280px;}
	
	.cust_breadcrumb ul { padding:0; text-align:left;}
	
	.top_cta_mobile,
	.toggle-menu { display:block;}
	.logo { left:0;}
	.slogan { left:150px;}
	.mainnav_wrapp { padding:10px 0;}
	.social_icon { top:5px;}
	.social_icon ul li a {margin: 0 9px;}
	.social_icon ul li.twit a{margin:0;}
	.right_col { margin-top:40px;}
	.social_icon ul li a{
	    width:30px;
	    height:30px;
	}
	
	.home_bottom_left,
	.home_bottom_right { width: 100%; float:none;}
	.home_content { background:#fff;}
	
	.footer_menu .menu-main-nav-container { display:block;}
	.footer_menu ul li a { border:none; font-size:12px; padding:0 10px; margin:5px 0;}
}
@media only screen and (max-width: 767px) {
	.header { height:80px;}
	.logo { left:-10px;}
	.slogan { left:73px; top:19px;}
	.slogan h3 { font-size:16px;}
	.slogan h4 { font-size:12px;}
	.logo img { width:70px;}
	.top_cta { padding:0; z-index:99;}
	ul.homepage_module li,
	ul.homepage_module li:nth-child(3) { width:100%; float:none; margin:0 0 20px!important;}
	.homepage_module_desc { min-height:0; padding-bottom:30px;}

	.cta_mid.home_teaser .wrapp{ width: 100%; background: #615138; }
	.cta_mid_left{ background: #615138; position: relative; top: 0;right:0;left: 0;bottom:0; width: 100%;padding-top: 10px; padding-bottom:10px;}
	.cta_mid_left::after{font-size: 1px;position: relative; content:'';}
	.cta_mid_right{ background: #786547; ; position: relative; top: 0;right:0;left: 0;bottom:0; width: 100%; padding-top: 10px; padding-bottom:10px;}
	.cta_mid_left div, .cta_mid_right div{ width: 345px; margin: 0 auto; padding-left:60px;}
	.cta_mid_right div::before{ font-size:40px; }
	
	.page_title { margin-bottom:10px;}
	.page_title,
	.cust_breadcrumb { float:none; width:100%; text-align:left;}
	.homepage_module_desc::before { top:-12px;}
	
	.home_bottom { margin-top:0px;}
	
	.button_top { width:35px; height:35px; right:10px; bottom:10px;}
	.button_top a span { line-height:23px; font-size:12px; padding:0;}
	.button_top a span { line-height:29px;}
}
@media only screen and (max-width: 568px) {
	.slogan { width:276px;}
	.prdt_left { width:35%;}
	.prdt_right { width:65%;}
}
@media only screen and (max-width: 479px) {
	h1 { font-size:22px;}
	h2 { font-size:20px;}
	h3 { font-size:16px;}
	.slogan { width:75%; top:22px;}
	.slogan h4 { font-size:9px;}
	.social_icon { right:100px;}
	.top_cta { top:87px; border-left:1px solid #fff; padding-left:5px;}
	.top_cta_mobile ul li a { color:#fff; font-size:28px;margin: 0 9px;}
	.heading_title h1,
	.need_quote h3 { font-size:18px;}
	.need_quote_in { padding: 20px 20px;}
	.footer_menu ul li a { font-size:10px;}
	.header.wrapp .top_cta{display:none;}
	.mainnav_wrapp .top_cta{
	    display:block;
	    top:2px;
	    line-height: 5px;
        height: 33px;
	}
	.cta_mid h3{font-size:24px;}
	@-moz-document url-prefix() {
      .mainnav_wrapp .top_cta .top_cta_mobile{
        margin-top:5px;
      }
    }

}
@media only screen and (max-width: 360px) {
	.prdt_left,
	.prdt_right { width:100%; margin:0 0 20px;}
	.prdt_left img { padding:0;}
	.cta_mid.home_teaser{margin-bottom:60px;}
	.cta_mid_left div, 
	.cta_mid_right div{width: 90%;}
}